=== debian/changelog ===
golang-github-frankban-quicktest (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: 905073)

 -- Shengjing Zhu <i@zhsj.me>  Tue, 31 Jul 2018 16:07:22 +0800
