=== debian/control ===
Source: golang-github-frankban-quicktest
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Shengjing Zhu <i@zhsj.me>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-github-google-go-cmp-dev,
               golang-pretty-dev
Standards-Version: 4.1.5
Homepage: https://github.com/frankban/quicktest
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-frankban-quicktest
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-frankban-quicktest.git
XS-Go-Import-Path: github.com/frankban/quicktest
Testsuite: autopkgtest-pkg-go

Package: golang-github-frankban-quicktest-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-google-go-cmp-dev,
         golang-pretty-dev
Description: quick helpers for testing Go applications
 A collection of Go helpers for writing tests.
 .
 The library provides some base checkers like Equals, DeepEquals, Matches,
 ErrorMatches, IsNil and others. More can be added by implementing the
 Checker interface.
