## golang-github-frankban-quicktest 1.4.0

=== debian/changelog ===
golang-github-frankban-quicktest (1.4.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.4.0-1
  * Remove debian/gbp.conf to restore upstream-tag to upstream/%(version)s
  * Bump Standards-Version to 4.4.0 (no change)
  * Bump debhelper dependency to "Build-Depends: debhelper-compat (= 12)"
  * Update dependency golang-github-google-go-cmp-dev to (>= 0.3.0~)
  * Add workaround to make checker_test.go work with "go test -v",
    see https://github.com/frankban/quicktest/issues/46

 -- Anthony Fok <foka@debian.org>  Mon, 05 Aug 2019 12:28:05 -0600
