=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Shengjing Zhu <i@zhsj.me>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any,
-               golang-github-google-go-cmp-dev,
-               golang-pretty-dev
-Standards-Version: 4.1.5
+               golang-github-google-go-cmp-dev (>= 0.3.0~),
+               golang-pretty-dev (>= 0.1.0~)
+Standards-Version: 4.4.0
 Homepage: https://github.com/frankban/quicktest
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-frankban-quicktest
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-frankban-quicktest.git
@@ -18,8 +18,8 @@
 Package: golang-github-frankban-quicktest-dev
 Architecture: all
 Depends: ${misc:Depends},
-         golang-github-google-go-cmp-dev,
-         golang-pretty-dev
+         golang-github-google-go-cmp-dev (>= 0.3.0~),
+         golang-pretty-dev (>= 0.1.0~)
 Description: quick helpers for testing Go applications
  A collection of Go helpers for writing tests.
  .
