## golang-github-frankban-quicktest 1.4.1

=== debian/changelog ===
golang-github-frankban-quicktest (1.4.1-1) unstable; urgency=medium

  * New upstream version 1.4.1
  * Remove 'workaround to make checker_test.go work with "go test -v"'
    due to upstream fix in https://github.com/frankban/quicktest/pull/47.
  * Add myself to the list of Uploaders

 -- Anthony Fok <foka@debian.org>  Wed, 14 Aug 2019 03:08:04 -0600
