=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: devel
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Shengjing Zhu <i@zhsj.me>
+Uploaders: Shengjing Zhu <i@zhsj.me>,
+           Anthony Fok <foka@debian.org>
 Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any,
