## golang-github-frankban-quicktest 1.6.0

=== debian/changelog ===
golang-github-frankban-quicktest (1.6.0-1) unstable; urgency=medium

  * New upstream version 1.6.0
  * Apply "cme fix dpkg" fixes:
    - Bump Standards-Version to 4.4.1 (no change)
  * Bump dependency on golang-github-google-go-cmp-dev to (>= 0.3.1~)

 -- Anthony Fok <foka@debian.org>  Thu, 07 Nov 2019 13:27:15 -0700
