=== debian/control ===
Source: golang-github-frankban-quicktest
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Shengjing Zhu <i@zhsj.me>,
           Anthony Fok <foka@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-google-go-cmp-dev (>= 0.3.1~),
               golang-pretty-dev (>= 0.1.0~)
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-frankban-quicktest
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-frankban-quicktest.git
Homepage: https://github.com/frankban/quicktest
XS-Go-Import-Path: github.com/frankban/quicktest

Package: golang-github-frankban-quicktest-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-google-go-cmp-dev (>= 0.3.1~),
         golang-pretty-dev (>= 0.1.0~)
Description: quick helpers for testing Go applications
 A collection of Go helpers for writing tests.
 .
 The library provides some base checkers like Equals, DeepEquals, Matches,
 ErrorMatches, IsNil and others. More can be added by implementing the
 Checker interface.
