## golang-github-frankban-quicktest 1.7.3

=== debian/changelog ===
golang-github-frankban-quicktest (1.7.3-1) unstable; urgency=medium

  * New upstream version 1.7.3
  * Remove 0001-Upgrade-to-go-cmp-v0.4.0.patch
    which has been applied in upstream v1.7.3

 -- Anthony Fok <foka@debian.org>  Thu, 20 Feb 2020 23:17:26 -0700

golang-github-frankban-quicktest (1.6.0-2) unstable; urgency=medium

  * debian/gbp.conf: Set debian-branch to debian/sid
    for DEP-14 conformance
  * Bump dependency on golang-github-google-go-cmp-dev to (>= 0.4.0~)
  * Add 0001-Upgrade-to-go-cmp-v0.4.0.patch
    to adjust checker_test.go for go-cmp’s changes to panic message
    for accessing an unexported field
  * Add "Rules-Requires-Root: no" to debian/control
  * Bump Standards-Version to 4.5.0 (no change)

 -- Anthony Fok <foka@debian.org>  Wed, 19 Feb 2020 17:24:54 -0700
