=== debian/control ===
--- 
+++ 
@@ -8,18 +8,19 @@
 Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any,
-               golang-github-google-go-cmp-dev (>= 0.3.1~),
+               golang-github-google-go-cmp-dev (>= 0.4.0~),
                golang-pretty-dev (>= 0.1.0~)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-frankban-quicktest
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-frankban-quicktest.git
 Homepage: https://github.com/frankban/quicktest
+Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/frankban/quicktest
 
 Package: golang-github-frankban-quicktest-dev
 Architecture: all
 Depends: ${misc:Depends},
-         golang-github-google-go-cmp-dev (>= 0.3.1~),
+         golang-github-google-go-cmp-dev (>= 0.4.0~),
          golang-pretty-dev (>= 0.1.0~)
 Description: quick helpers for testing Go applications
  A collection of Go helpers for writing tests.
