## golang-github-frankban-quicktest 1.9.0

=== debian/changelog ===
golang-github-frankban-quicktest (1.9.0-1) unstable; urgency=medium

  * New upstream version 1.9.0
  * Replace golang-pretty-dev with golang-github-kr-pretty-dev
    golang-pretty-dev is a transition package which has been removed

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 16 Apr 2020 17:05:14 +0800
