=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: golang-github-frankban-quicktest
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Shengjing Zhu <i@zhsj.me>,
+Uploaders: Shengjing Zhu <zhsj@debian.org>,
            Anthony Fok <foka@debian.org>
 Section: devel
 Testsuite: autopkgtest-pkg-go
@@ -9,7 +9,7 @@
                dh-golang,
                golang-any,
                golang-github-google-go-cmp-dev (>= 0.4.0~),
-               golang-pretty-dev (>= 0.1.0~)
+               golang-github-kr-pretty-dev (>= 0.1.0~)
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-frankban-quicktest
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-frankban-quicktest.git
@@ -21,7 +21,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          golang-github-google-go-cmp-dev (>= 0.4.0~),
-         golang-pretty-dev (>= 0.1.0~)
+         golang-github-kr-pretty-dev (>= 0.1.0~)
 Description: quick helpers for testing Go applications
  A collection of Go helpers for writing tests.
  .
