## golang-github-frankban-quicktest 1.11.0

=== debian/changelog ===
golang-github-frankban-quicktest (1.11.0-1) unstable; urgency=medium

  * New upstream version 1.11.0
  * debian/gbp.conf: Enable pristine-tar

 -- Anthony Fok <foka@debian.org>  Fri, 23 Oct 2020 01:11:35 -0600

golang-github-frankban-quicktest (1.10.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Anthony Fok ]
  * New upstream version 1.10.2
  * Update versioned dependencies as per go.mod
  * Bump debhelper dependency to "Build-Depends: debhelper-compat (= 13)"

 -- Anthony Fok <foka@debian.org>  Sat, 19 Sep 2020 01:35:56 -0600
