=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-               golang-github-google-go-cmp-dev (>= 0.4.0~),
-               golang-github-kr-pretty-dev (>= 0.1.0~)
+               golang-github-google-go-cmp-dev (>= 0.5.2),
+               golang-github-kr-pretty-dev (>= 0.2.1)
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-frankban-quicktest
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-frankban-quicktest.git
@@ -20,8 +20,8 @@
 Package: golang-github-frankban-quicktest-dev
 Architecture: all
 Depends: ${misc:Depends},
-         golang-github-google-go-cmp-dev (>= 0.4.0~),
-         golang-github-kr-pretty-dev (>= 0.1.0~)
+         golang-github-google-go-cmp-dev (>= 0.5.2),
+         golang-github-kr-pretty-dev (>= 0.2.1)
 Description: quick helpers for testing Go applications
  A collection of Go helpers for writing tests.
  .
