## golang-github-frankban-quicktest 1.11.1

=== debian/changelog ===
golang-github-frankban-quicktest (1.11.1-1) unstable; urgency=medium

  * New upstream version 1.11.1

 -- Anthony Fok <foka@debian.org>  Sat, 31 Oct 2020 06:20:33 -0600
