## golang-github-frankban-quicktest 1.11.2

=== debian/changelog ===
golang-github-frankban-quicktest (1.11.2-1) unstable; urgency=medium

  * New upstream version 1.11.2
  * debian/control: Change Section from devel to golang

 -- Anthony Fok <foka@debian.org>  Mon, 16 Nov 2020 04:37:29 -0700
