## golang-github-frankban-quicktest 1.12.0

=== debian/changelog ===
golang-github-frankban-quicktest (1.12.0-1) unstable; urgency=medium

  * New upstream version 1.12.0
  * Bump Standards-Version to 4.6.0 (no change)
  * Mark library package with "Multi-Arch: foreign"
  * Update go-cmp dependency to (>= 0.5.5) as per go.mod

 -- Anthony Fok <foka@debian.org>  Tue, 12 Oct 2021 02:48:48 -0600

golang-github-frankban-quicktest (1.11.3-1) unstable; urgency=medium

  * New upstream version 1.11.3
  * Bump dependency on golang-github-google-go-cmp-dev to (>= 0.5.4)
  * debian/control: Bump Standards-Version to 4.5.1 (no change)

 -- Anthony Fok <foka@debian.org>  Sun, 08 Aug 2021 03:19:26 -0600

golang-github-frankban-quicktest (1.11.3-1~exp1) experimental; urgency=medium

  * New upstream version 1.11.3
  * Bump dependency on golang-github-google-go-cmp-dev to (>= 0.5.4)
  * debian/control: Bump Standards-Version to 4.5.1 (no change)

 -- Anthony Fok <foka@debian.org>  Sun, 28 Feb 2021 04:22:37 -0700
