## golang-github-frankban-quicktest 1.13.0

=== debian/changelog ===
golang-github-frankban-quicktest (1.13.0-1) unstable; urgency=medium

  * New upstream version 1.13.0

 -- Anthony Fok <foka@debian.org>  Fri, 29 Oct 2021 01:01:31 -0600
