=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-               golang-github-google-go-cmp-dev (>= 0.5.2),
+               golang-github-google-go-cmp-dev (>= 0.5.5),
                golang-github-kr-pretty-dev (>= 0.2.1)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-frankban-quicktest
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-frankban-quicktest.git
 Homepage: https://github.com/frankban/quicktest
@@ -19,8 +19,9 @@
 
 Package: golang-github-frankban-quicktest-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
-         golang-github-google-go-cmp-dev (>= 0.5.2),
+         golang-github-google-go-cmp-dev (>= 0.5.5),
          golang-github-kr-pretty-dev (>= 0.2.1)
 Description: quick helpers for testing Go applications
  A collection of Go helpers for writing tests.
