## golang-github-frankban-quicktest 1.14.0

=== debian/changelog ===
golang-github-frankban-quicktest (1.14.0-1) unstable; urgency=medium

  * New upstream version 1.14.0
  * Update versioned dependencies as per go.mod

 -- Anthony Fok <foka@debian.org>  Thu, 04 Nov 2021 05:41:57 -0600

golang-github-frankban-quicktest (1.13.1-1) unstable; urgency=medium

  * New upstream version 1.13.1

 -- Anthony Fok <foka@debian.org>  Sun, 31 Oct 2021 16:30:52 -0600
