=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-               golang-github-google-go-cmp-dev (>= 0.5.5),
-               golang-github-kr-pretty-dev (>= 0.2.1)
+               golang-github-google-go-cmp-dev (>= 0.5.6),
+               golang-github-kr-pretty-dev (>= 0.3.0)
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-frankban-quicktest
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-frankban-quicktest.git
@@ -21,8 +21,8 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends},
-         golang-github-google-go-cmp-dev (>= 0.5.5),
-         golang-github-kr-pretty-dev (>= 0.2.1)
+         golang-github-google-go-cmp-dev (>= 0.5.6),
+         golang-github-kr-pretty-dev (>= 0.3.0)
 Description: quick helpers for testing Go applications
  A collection of Go helpers for writing tests.
  .
