## golang-github-frankban-quicktest 1.14.2

=== debian/changelog ===
golang-github-frankban-quicktest (1.14.2-1) unstable; urgency=medium

  * New upstream version 1.14.2
  * Reorder fields in debian/control and debian/copyright
    as would be generated in the next dh-make-golang release after 0.6.0-1
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Bump dependency on golang-github-google-go-cmp-dev to (>= 0.5.7)

 -- Anthony Fok <foka@debian.org>  Wed, 02 Mar 2022 21:13:24 -0700
