## golang-github-frankban-quicktest 1.14.3

=== debian/changelog ===
golang-github-frankban-quicktest (1.14.3-1) unstable; urgency=medium

  * New upstream version 1.14.3

 -- Anthony Fok <foka@debian.org>  Mon, 30 May 2022 08:51:31 -0600
