=== debian/control ===
Source: golang-github-frankban-quicktest
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Shengjing Zhu <zhsj@debian.org>,
           Anthony Fok <foka@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-google-go-cmp-dev (>= 0.5.7),
               golang-github-kr-pretty-dev (>= 0.3.0)
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-frankban-quicktest
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-frankban-quicktest.git
Homepage: https://github.com/frankban/quicktest
XS-Go-Import-Path: github.com/frankban/quicktest

Package: golang-github-frankban-quicktest-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         golang-github-google-go-cmp-dev (>= 0.5.7),
         golang-github-kr-pretty-dev (>= 0.3.0)
Description: quick helpers for testing Go applications
 A collection of Go helpers for writing tests.
 .
 The library provides some base checkers like Equals, DeepEquals, Matches,
 ErrorMatches, IsNil and others. More can be added by implementing the
 Checker interface.
