## golang-github-frankban-quicktest 1.14.4

=== debian/changelog ===
golang-github-frankban-quicktest (1.14.4-1) unstable; urgency=medium

  * New upstream version 1.14.4
  * Bump Standards-Version to 4.6.2 (no change)

 -- Anthony Fok <foka@debian.org>  Wed, 25 Jan 2023 12:12:11 -0700
