=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                golang-github-google-go-cmp-dev (>= 0.5.7),
                golang-github-kr-pretty-dev (>= 0.3.0)
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-frankban-quicktest
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-frankban-quicktest.git
 Homepage: https://github.com/frankban/quicktest
