## golang-github-frankban-quicktest 1.14.6

=== debian/changelog ===
golang-github-frankban-quicktest (1.14.6-1) unstable; urgency=medium

  * New upstream version 1.14.6
  * Bump versioned dependencies as per go.mod

 -- Anthony Fok <foka@debian.org>  Thu, 21 Sep 2023 01:49:29 -0600
