=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any,
-               golang-github-google-go-cmp-dev (>= 0.5.7),
-               golang-github-kr-pretty-dev (>= 0.3.0)
+               golang-github-google-go-cmp-dev (>= 0.5.9),
+               golang-github-kr-pretty-dev (>= 0.3.1)
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-frankban-quicktest
@@ -20,9 +20,9 @@
 Package: golang-github-frankban-quicktest-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends},
-         golang-github-google-go-cmp-dev (>= 0.5.7),
-         golang-github-kr-pretty-dev (>= 0.3.0)
+Depends: golang-github-google-go-cmp-dev (>= 0.5.9),
+         golang-github-kr-pretty-dev (>= 0.3.1),
+         ${misc:Depends},
 Description: quick helpers for testing Go applications
  A collection of Go helpers for writing tests.
  .
